package mx.com.amx.mx.dda.ws.dto;

import java.io.Serializable;

/**
 * Representa los resultados de la consulta de los montos anuales de un contrato especifico. 
 *  
 */
public class QryMontosAnualesCntDTO implements Serializable 
{
	private static final long serialVersionUID = 1L;
	private String MONTO;
	private String ANNIO;
	
	public String getMONTO() {
		return MONTO;
	}

	public void setMONTO(String mONTO) {
		MONTO = mONTO;
	}

	public String getANNIO() {
		return ANNIO;
	}

	public void setANNIO(String aNNIO) {
		ANNIO = aNNIO;
	}

	public String toString() 
	{
		StringBuilder result = new StringBuilder();
		String NEW_LINE = System.getProperty("line.separator");
		result.append(" [Begin of Class] " + NEW_LINE);
		result.append(this.getClass().getSimpleName() + " Object {" + NEW_LINE);
		result.append(" MONTO: _" + this.getMONTO() + "_" + NEW_LINE);
		result.append(" ANNIO: _" + this.getANNIO() + "_" + NEW_LINE);
		result.append(" [End of Class] " + NEW_LINE);
		result.append("}");
		NEW_LINE = null;

		return result.toString();
	}
}
